using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class EndGameController : MonoBehaviour
{
    public SkeletonAnimation animation;
    public Text scoreText;

	void Start ()
	{
	    scoreText.text = "Your Score: " + ScoreContainer.totalScore;
	    animation.state.SetAnimation(0, "idle", true);
    }

    public void OnRestartButtonPressed()
    {
        SceneManager.LoadScene("gameplay");
    }

    public void OnBackToMenuButtonPressed()
    {
        SceneManager.LoadScene("start_scene");
    }
}
